List box for flash version stops at 20.x

RESOLVED FIXED

Status

()

bugzilla.mozilla.org
Administration
RESOLVED FIXED
2 years ago
2 years ago

People

(Reporter: keepitsimplestupid, Assigned: dkl)

Tracking

Production

Details

Attachments

(1 attachment)

(Reporter)

Description

2 years ago
User Agent: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:50.0) Gecko/20100101 Firefox/50.0
Build ID: 20161209094312

Steps to reproduce:

Bugzilla for Firefox:

List box for flash version bug reporting stops at 20.x

Flash jumped to v24 suddenly for Linux anyway.

Not sure where this belongs.
(Reporter)

Comment 1

2 years ago
e.g. Can't set Flash Version to 24.x for this bug:

https://bugzilla.mozilla.org/show_bug.cgi?id=1325972
Status: UNCONFIRMED → NEW
Component: Untriaged → Administration
Ever confirmed: true
Product: Firefox → bugzilla.mozilla.org
Version: 50 Branch → Production
(Reporter)

Comment 2

2 years ago
Created attachment 8823332 [details]
Adobe Version Screenshot.png

Note that Adobe Flashplayer 24.x is not an option for reporting.
(Reporter)

Comment 3

2 years ago
Thank you Simona.  I should have included the screenshot sooner.
(Assignee)

Updated

2 years ago
Assignee: nobody → dkl
Status: NEW → ASSIGNED
(Assignee)

Comment 4

2 years ago
Versions added.
Status: ASSIGNED → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.